# This is the header.spec file
Name:       fusiondirectory
Version:    1.0.7.4
Release:    jenkinsbuild99.beta0%{dist}
Summary:    Web Based LDAP Administration Program

Group:      Applications/System
License:    GPLv2
URL:        http://www.fusiondirectory.org

Buildarch:  noarch
Source0:	  http://download.fusiondirectory.org/sources/1.0/fusiondirectory-%{version}.tar.gz
Source1:	  http://download.fusiondirectory.org/sources/1.0/fusiondirectory-plugins-%{version}.tar.gz

Patch0:     fusiondirectory-fix_libs_and_install_path-%{version}.patch
Patch1:     fusiondirectory-fix_libs_path_in_variables.inc.patch
Patch2:     fusiondirectory-fix_openldap_schema_directory_path.patch
Patch3:     fusiondirectory-fix_pear_location.patch
Patch4:     fusiondirectory-fix_apache.patch
Patch5:     fusiondirectory-fix_headers.patch
Patch6:     fusiondirectory-fix_password.patch


Requires:   php >= 5.2, php-ldap >= 5.2, php-imap >= 5.2, php-mbstring >= 5.2, php-pecl-imagick, php-fpdf

Requires:   perl-Path-Class, perl-Crypt-PasswdMD5, perl-File-Copy-Recursive, perl-Archive-Extract, perl-XML-Twig
Requires:   perl-Crypt-CBC, perl-LDAP, perl

Requires:   httpd, gettext, openldap-clients, perl-ExtUtils-MakeMaker
Requires:   prototype, prototype-httpd, scriptaculous, scriptaculous-httpd

Requires:   php-Smarty3, php-Smarty3-i18n, schema2ldif

%description 
FusionDirectory is a combination of system-administrator and end-user web
interface, designed to handle LDAP based setups.
Provided is access to posix, shadow, samba, proxy, fax, and Kerberos
accounts. It is able to manage the Postfix/Cyrus server combination
and can write user adapted sieve scripts.


# This is the package.spec file
%package schema
Group:			Applications/System
Summary:		Schema Definitions for the %{name} package
Requires:		openldap-servers

%description schema
Contains the Schema definition files for the %{name} admin package.


%package plugin-database-connector
Group:			Applications/System
Summary:		Database management framework for %{name}
Requires:		%{name} >= %{version}, php-pear-MDB2

%description plugin-database-connector
This package contains a database framework which allows connecting
%{name} to a database for storing specific datas. (Used only by specific
plugins)


%package plugin-addressbook
Group:		Applications/System
Summary:	Simple addressbook plugin
Requires:	fusiondirectory >= %{version}

%description plugin-addressbook
Simple addressbook plugin

%package plugin-alias
Group:		Applications/System
Summary:	Manage fonctional aliases
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-mail

%description plugin-alias
Manage fonctional aliases

%package plugin-apache2
Group:		Applications/System
Summary:	Apache2 vhost management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-apache2
Apache2 vhost management

%package plugin-argonaut
Group:		Applications/System
Summary:	Communication layer between various software and the JSON-RPC Argonaut Server
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-argonaut
Communication layer between various software and the JSON-RPC Argonaut Server

%package plugin-asterisk
Group:		Applications/System
Summary:	Phone backend management with report functionality
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-database-connector

%description plugin-asterisk
Phone backend management with report functionality

%package plugin-autofs
Group:		Applications/System
Summary:	Management of automount entries
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-autofs
Management of automount entries

%package plugin-board
Group:		Applications/System
Summary:	Management plugin for board
Requires:	fusiondirectory >= %{version}

%description plugin-board
Management plugin for board

%package plugin-cyrus
Group:		Applications/System
Summary:	Cyrus account management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-mail

%description plugin-cyrus
Cyrus account management

%package plugin-debconf
Group:		Applications/System
Summary:	Management of debconf profile
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-argonaut

%description plugin-debconf
Management of debconf profile

%package plugin-desktop-management
Group:		Applications/System
Summary:	Management of desktop mime & Applications
Requires:	fusiondirectory >= %{version}

%description plugin-desktop-management
Management of desktop mime & Applications

%package plugin-developers
Group:		Applications/System
Summary:	Management plugin for developers
Requires:	fusiondirectory >= %{version}

%description plugin-developers
Management plugin for developers

%package plugin-dhcp
Group:		Applications/System
Summary:	DHCP service management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-dhcp
DHCP service management

%package plugin-dns
Group:		Applications/System
Summary:	DNS service management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-dns
DNS service management

%package plugin-dovecot
Group:		Applications/System
Summary:	Dovecot account management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-dovecot
Dovecot account management

%package plugin-dsa
Group:		Applications/System
Summary:	Manage service security account in the LDAP
Requires:	fusiondirectory >= %{version}

%description plugin-dsa
Manage service security account in the LDAP

%package plugin-fai
Group:		Applications/System
Summary:	Linux system deployment management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-argonaut

%description plugin-fai
Linux system deployment management

%package plugin-fax
Group:		Applications/System
Summary:	Fax management backend with report functionality
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-database-connector

%description plugin-fax
Fax management backend with report functionality

%package plugin-freeradius
Group:		Applications/System
Summary:	Manage users and groups for a freeradius server
Requires:	fusiondirectory >= %{version}

%description plugin-freeradius
Manage users and groups for a freeradius server

%package plugin-fusioninventory
Group:		Applications/System
Summary:	Fusioninventory inventory Management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-fusioninventory
Fusioninventory inventory Management

%package plugin-game
Group:		Applications/System
Summary:	A tutorial plugin to discover FusionDirectory
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-mail

%description plugin-game
A tutorial plugin to discover FusionDirectory

%package plugin-gpg
Group:		Applications/System
Summary:	Management plugin for gpg
Requires:	fusiondirectory >= %{version}

%description plugin-gpg
Management plugin for gpg

%package plugin-ipmi
Group:		Applications/System
Summary:	Basic ipmi support
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-ipmi
Basic ipmi support

%package plugin-kolab
Group:		Applications/System
Summary:	Kolab2 management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-mail,fusiondirectory-plugin-cyrus

%description plugin-kolab
Kolab2 management

%package plugin-ldapdump
Group:		Applications/System
Summary:	Ldap raw visualisation
Requires:	fusiondirectory >= %{version}

%description plugin-ldapdump
Ldap raw visualisation

%package plugin-ldapmanager
Group:		Applications/System
Summary:	Simple LDAP backup and insertion tasks
Requires:	fusiondirectory >= %{version},openldap-clients

%description plugin-ldapmanager
Simple LDAP backup and insertion tasks

%package plugin-mail
Group:		Applications/System
Summary:	Mail management base
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-mail
Mail management base

%package plugin-nagios
Group:		Applications/System
Summary:	Nagios account settings management
Requires:	fusiondirectory >= %{version}

%description plugin-nagios
Nagios account settings management

%package plugin-netgroups
Group:		Applications/System
Summary:	Nis Netgroups account management
Requires:	fusiondirectory >= %{version}

%description plugin-netgroups
Nis Netgroups account management

%package plugin-openstack-compute
Group:		Applications/System
Summary:	Create users in Nova
Requires:	fusiondirectory >= %{version}

%description plugin-openstack-compute
Create users in Nova

%package plugin-opsi
Group:		Applications/System
Summary:	Opsi deployment management for Windows clients
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-dns,fusiondirectory-plugin-samba

%description plugin-opsi
Opsi deployment management for Windows clients

%package plugin-puppet
Group:		Applications/System
Summary:	Manage a puppet server
Requires:	fusiondirectory >= %{version}

%description plugin-puppet
Manage a puppet server

%package plugin-pureftpd
Group:		Applications/System
Summary:	PureFTPD connectivity plugin
Requires:	fusiondirectory >= %{version}

%description plugin-pureftpd
PureFTPD connectivity plugin

%package plugin-quota
Group:		Applications/System
Summary:	Plugin for storing filesystem quota per user inside LDAP tree
Requires:	fusiondirectory >= %{version}

%description plugin-quota
Plugin for storing filesystem quota per user inside LDAP tree

%package plugin-repository
Group:		Applications/System
Summary:	Plugin to manage repository for build systems
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-repository
Plugin to manage repository for build systems

%package plugin-rolemanagement
Group:		Applications/System
Summary:	Role Management plugin
Requires:	fusiondirectory >= %{version}

%description plugin-rolemanagement
Role Management plugin

%package plugin-rsyslog
Group:		Applications/System
Summary:	Rsyslog logging plugin
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-database-connector

%description plugin-rsyslog
Rsyslog logging plugin

%package plugin-samba
Group:		Applications/System
Summary:	Samba 3 integration
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-samba
Samba 3 integration

%package plugin-sogo
Group:		Applications/System
Summary:	SOgo Account Management
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-sogo
SOgo Account Management

%package plugin-squid
Group:		Applications/System
Summary:	Squid connectivity plugin
Requires:	fusiondirectory >= %{version}

%description plugin-squid
Squid connectivity plugin

%package plugin-ssh
Group:		Applications/System
Summary:	SSH key plugin
Requires:	fusiondirectory >= %{version}

%description plugin-ssh
SSH key plugin

%package plugin-sudo
Group:		Applications/System
Summary:	Sudo manager
Requires:	fusiondirectory >= %{version}

%description plugin-sudo
Sudo manager

%package plugin-supann
Group:		Applications/System
Summary:	This Plugin aims to provide a full LDAP interface to SUPANN schema
Requires:	fusiondirectory >= %{version}

%description plugin-supann
This Plugin aims to provide a full LDAP interface to SUPANN schema

%package plugin-sympa
Group:		Applications/System
Summary:	Management of alias list of sympa
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems,fusiondirectory-plugin-alias

%description plugin-sympa
Management of alias list of sympa

%package plugin-systems
Group:		Applications/System
Summary:	System management base plugin
Requires:	fusiondirectory >= %{version}

%description plugin-systems
System management base plugin

%package plugin-uw-imap
Group:		Applications/System
Summary:	UW imap mail method
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-mail

%description plugin-uw-imap
UW imap mail method

%package plugin-weblink
Group:		Applications/System
Summary:	Plugin to access remote management of systems
Requires:	fusiondirectory >= %{version},fusiondirectory-plugin-systems

%description plugin-weblink
Plugin to access remote management of systems

%package plugin-alias-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory alias plugin

%description plugin-alias-schema
LDAP schema for FusionDirectory alias plugin



%package plugin-apache2-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory apache2 plugin

%description plugin-apache2-schema
LDAP schema for FusionDirectory apache2 plugin



%package plugin-argonaut-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory argonaut plugin

%description plugin-argonaut-schema
LDAP schema for FusionDirectory argonaut plugin



%package plugin-asterisk-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory asterisk plugin

%description plugin-asterisk-schema
LDAP schema for FusionDirectory asterisk plugin



%package plugin-autofs-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory autofs plugin

%description plugin-autofs-schema
LDAP schema for FusionDirectory autofs plugin



%package plugin-board-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory board plugin

%description plugin-board-schema
LDAP schema for FusionDirectory board plugin



%package plugin-cyrus-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory cyrus plugin

%description plugin-cyrus-schema
LDAP schema for FusionDirectory cyrus plugin



%package plugin-debconf-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory debconf plugin

%description plugin-debconf-schema
LDAP schema for FusionDirectory debconf plugin



%package plugin-desktop-management-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory desktop-management plugin

%description plugin-desktop-management-schema
LDAP schema for FusionDirectory desktop-management plugin



%package plugin-dhcp-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory dhcp plugin

%description plugin-dhcp-schema
LDAP schema for FusionDirectory dhcp plugin



%package plugin-dns-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory dns plugin

%description plugin-dns-schema
LDAP schema for FusionDirectory dns plugin



%package plugin-dovecot-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory dovecot plugin

%description plugin-dovecot-schema
LDAP schema for FusionDirectory dovecot plugin



%package plugin-dsa-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory dsa plugin

%description plugin-dsa-schema
LDAP schema for FusionDirectory dsa plugin



%package plugin-fai-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory fai plugin

%description plugin-fai-schema
LDAP schema for FusionDirectory fai plugin



%package plugin-fax-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory fax plugin

%description plugin-fax-schema
LDAP schema for FusionDirectory fax plugin



%package plugin-freeradius-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory freeradius plugin

%description plugin-freeradius-schema
LDAP schema for FusionDirectory freeradius plugin



%package plugin-fusioninventory-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory fusioninventory plugin

%description plugin-fusioninventory-schema
LDAP schema for FusionDirectory fusioninventory plugin



%package plugin-gpg-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory gpg plugin

%description plugin-gpg-schema
LDAP schema for FusionDirectory gpg plugin



%package plugin-ipmi-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory ipmi plugin

%description plugin-ipmi-schema
LDAP schema for FusionDirectory ipmi plugin



%package plugin-kolab-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory kolab plugin

%description plugin-kolab-schema
LDAP schema for FusionDirectory kolab plugin



%package plugin-mail-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory mail plugin

%description plugin-mail-schema
LDAP schema for FusionDirectory mail plugin



%package plugin-nagios-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory nagios plugin

%description plugin-nagios-schema
LDAP schema for FusionDirectory nagios plugin



%package plugin-netgroups-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory netgroups plugin

%description plugin-netgroups-schema
LDAP schema for FusionDirectory netgroups plugin



%package plugin-openstack-compute-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory openstack-compute plugin

%description plugin-openstack-compute-schema
LDAP schema for FusionDirectory openstack-compute plugin



%package plugin-opsi-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory opsi plugin

%description plugin-opsi-schema
LDAP schema for FusionDirectory opsi plugin



%package plugin-puppet-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory puppet plugin

%description plugin-puppet-schema
LDAP schema for FusionDirectory puppet plugin



%package plugin-pureftpd-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory pureftpd plugin

%description plugin-pureftpd-schema
LDAP schema for FusionDirectory pureftpd plugin



%package plugin-quota-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory quota plugin

%description plugin-quota-schema
LDAP schema for FusionDirectory quota plugin



%package plugin-repository-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory repository plugin

%description plugin-repository-schema
LDAP schema for FusionDirectory repository plugin



%package plugin-samba-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory samba plugin

%description plugin-samba-schema
LDAP schema for FusionDirectory samba plugin



%package plugin-sogo-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory sogo plugin

%description plugin-sogo-schema
LDAP schema for FusionDirectory sogo plugin



%package plugin-squid-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory squid plugin

%description plugin-squid-schema
LDAP schema for FusionDirectory squid plugin



%package plugin-ssh-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory ssh plugin

%description plugin-ssh-schema
LDAP schema for FusionDirectory ssh plugin



%package plugin-sudo-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory sudo plugin

%description plugin-sudo-schema
LDAP schema for FusionDirectory sudo plugin



%package plugin-supann-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory supann plugin

%description plugin-supann-schema
LDAP schema for FusionDirectory supann plugin



%package plugin-sympa-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory sympa plugin

%description plugin-sympa-schema
LDAP schema for FusionDirectory sympa plugin



%package plugin-systems-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory systems plugin

%description plugin-systems-schema
LDAP schema for FusionDirectory systems plugin



%package plugin-weblink-schema
Group:		Applications/System
Summary:	LDAP schema for FusionDirectory weblink plugin

%description plugin-weblink-schema
LDAP schema for FusionDirectory weblink plugin



# This is the prep.spec file
%prep

# Create build directory
%setup -c -q -n fusiondirectory-%{version}

# Source FD-core
# Extract Source
%setup -T -D -b 0

# Apply all the patches
%patch0
%patch1
%patch2
%patch3
%patch4
%patch5
%patch6


# Source FD-plugins
# Builroot
cd ..

# Extract Source 1
%setup -T -D -b 1


# This is the install.spec file
%install
# Installation of FD-core
# Create %{buildroot}%{_datadir}/fusiondirectory/
mkdir -p %{buildroot}%{_datadir}/%{name}

DIRS="ihtml plugins html include locale setup"
for i in $DIRS ; do
  cp -ua $i %{buildroot}%{_datadir}/%{name}
done

# Create spool and cache directories 
install -d -m 0770 %{buildroot}/var/spool/fusiondirectory/
install -d -m 0770 %{buildroot}/var/cache/fusiondirectory/{tmp,locale,include,template}/

# Create other directories
mkdir -p %{buildroot}%{_datadir}/man/man1/
mkdir -p %{buildroot}%{_datadir}/man/man5/
mkdir -p %{buildroot}%{_sysconfdir}/httpd/conf.d/
mkdir -p %{buildroot}%{_sbindir}
mkdir -p %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/
mkdir -p %{buildroot}%{_datadir}/php/Smarty3/plugins/

# Set the rights
chmod 750 contrib/bin/*

# Prepare the man pages
gzip contrib/man/fusiondirectory.conf.5
gzip contrib/man/fusiondirectory-setup.1
gzip contrib/man/fusiondirectory-insert-schema.1

# Move man files
cp contrib/man/fusiondirectory-setup.1.gz %{buildroot}%{_datadir}/man/man1
cp contrib/man/fusiondirectory-insert-schema.1.gz %{buildroot}%{_datadir}/man/man1
cp contrib/man/fusiondirectory.conf.5.gz %{buildroot}%{_datadir}/man/man5

# Copy docs
mkdir -p %{buildroot}%{_datadir}/doc/{%{name},%{name}-plugin-database-connector,%{name}-schema}
cp ./AUTHORS ./Changelog ./COPYING %{buildroot}%{_datadir}/doc/%{name}/
cp ./AUTHORS ./Changelog ./COPYING %{buildroot}%{_datadir}/doc/%{name}-plugin-database-connector/
cp ./AUTHORS ./Changelog ./COPYING %{buildroot}%{_datadir}/doc/%{name}-schema/

# Move smarty functions and create php lib directory if it exist
cp contrib/smarty/plugins/function.msgPool.php %{buildroot}%{_datadir}/php/Smarty3/plugins/function.msgPool.php
cp contrib/smarty/plugins/function.filePath.php %{buildroot}%{_datadir}/php/Smarty3/plugins/function.filePath.php
cp contrib/smarty/plugins/block.render.php %{buildroot}%{_datadir}/php/Smarty3/plugins/block.render.php

# Move fusiondirectory.conf in template
cp contrib/fusiondirectory.conf %{buildroot}/var/cache/fusiondirectory/template/

# Move the schemas
cp -a contrib/openldap/* %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/
mkdir -p %{buildroot}%{_datadir}/doc/%{name}/
mv %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/slapd.conf %{buildroot}%{_datadir}/doc/%{name}/slapd.conf-example

# Move executables
cp contrib/bin/* %{buildroot}%{_sbindir}

# Move apache configuration
cp contrib/apache/fusiondirectory-apache.conf %{buildroot}%{_sysconfdir}/httpd/conf.d/


#Installation of FD-plugins
# Builroot
cd ..

# Core plugins installation
PLUGINS_LIST=`find %{name}-plugins-%{version}/ -mindepth 1 -maxdepth 1 -type d ! -name heimdal -a ! -name mit-krb5 -a ! -name log -a ! -name .tx`

# Entering plugins topdir
cd %{name}-plugins-%{version}/

for cur_plugin_line in ${PLUGINS_LIST} ; do
	# Entering Plugins Directory
	cur_plugin=$(basename ${cur_plugin_line})
  cd ${cur_plugin}


  # Plugin developers
  if [ "${cur_plugin}" = "developers" ] ; then
    mkdir -p %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/
    mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/debug-help
    cp -a ./CODING %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./Doxyfile %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./FDStandard %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./filter.xsd  %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./list.xsd %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./simple-plugin %{buildroot}%{_datadir}/doc/fusiondirectory-developers/
    cp -a ./debug-help %{buildroot}%{_datadir}/%{name}/plugins/
    cp -a ./debug-help/html/images %{buildroot}%{_datadir}/%{name}/html/plugins/debug-help
    
  else
    # Addons section
    if [ -d ./addons ] ; then
      mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/addons/
      
      # Directories
      for cur_addons in $(find ./addons -mindepth 1 -maxdepth 1 -type d) ; do
        addons_line="$(echo ${cur_addons} | sed "s#./addons/##")" 
        cp -a ./addons/${addons_line} %{buildroot}%{_datadir}/%{name}/plugins/addons/
      done
    
      # Files
      for cur_addons in $(find ./addons -mindepth 1 -maxdepth 1 -type f) ; do
        addons_line="$(echo ${cur_addons} | sed "s#./addons/##")" 
        cp -a ./addons/${addons_line} %{buildroot}%{_datadir}/%{name}/plugins/addons/
      done
    fi
    
    
    # Admin section
    if [ -d ./admin ] ; then
      mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/admin/
    
      # Directories
      for cur_admin in $(find ./admin -mindepth 1 -maxdepth 1 -type d) ; do
        admin_line="$(echo ${cur_admin} | sed "s#./admin/##")" 
        cp -a ./admin/${admin_line} %{buildroot}%{_datadir}/%{name}/plugins/admin/
      done
    
      # Files
      for cur_admin in $(find ./admin -mindepth 1 -maxdepth 1 -type f) ; do
        admin_line="$(echo ${cur_admin} | sed "s#./admin/##")" 
        cp -a ./admin/${admin_line} %{buildroot}%{_datadir}/%{name}/plugins/admin/${admin_line}
      done
    fi
    
    
    # Config section
    if [ -d ./config ] ; then
      mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/config/
    
      # Directories
      for cur_config in $(find ./config -mindepth 1 -maxdepth 1 -type d) ; do
        config_line="$(echo ${cur_config} | sed "s#./config/##")" 
        cp -a ./config/${config_line} %{buildroot}%{_datadir}/%{name}/plugins/config/
      done

      # Files
      for cur_config in $(find ./config -mindepth 1 -maxdepth 1 -type f) ; do
        config_line="$(echo ${cur_config} | sed "s#./config/##")" 
        cp -a ./config/${config_line} %{buildroot}%{_datadir}/%{name}/plugins/config/
      done
    fi
    
    
    # HTML section
    if [ -d ./html ] ; then
      if [ "${cur_plugin}" = "addressbook" ] ; then
        mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/images/ %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/getvcard.php %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        
      elif [ "${cur_plugin}" = "argonaut" ] ; then
        mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/images/ %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        
      elif [ "${cur_plugin}" = "fax" ] ; then
        mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/images/ %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/getfax.php %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        
      elif [ "${cur_plugin}" = "fusioninventory" ] ; then
        mkdir -p %{buildroot}%{_datadir}/%{name}/html/
        mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/collect.php %{buildroot}%{_datadir}/%{name}/html/
        cp -a ./html/images/ %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        cp -a ./html/plugins/inventory.css %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        
      else
        # Directories
        for cur_html in $(find ./html -mindepth 1 -maxdepth 1 -type d) ; do
          mkdir -p %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
          html_line="$(echo ${cur_html} | sed "s#./html/##")" 
          cp -a ./html/${html_line} %{buildroot}%{_datadir}/%{name}/html/plugins/${cur_plugin}/
        done

        # Files
        for cur_html in $(find ./html -mindepth 1 -maxdepth 1 -type f) ; do
          mkdir -p %{buildroot}%{_datadir}/%{name}/html/
          html_line="$(echo ${cur_html} | sed "s#./html/##")" 
          cp -a ./html/${html_line} %{buildroot}%{_datadir}/%{name}/html/
        done
      fi
    fi
    
    
    # Include section
    if [ -d ./include ] ; then    
      # Directories
      for cur_include in $(find ./include -mindepth 1 -maxdepth 1 -type d) ; do
        include_line="$(echo ${cur_include} | sed "s#./include/##")" 
        cp -a ./include/${include_line} %{buildroot}%{_datadir}/%{name}/include/
      done
      
      # Files
      for cur_include in $(find ./include -mindepth 1 -maxdepth 1 -type f) ; do
        include_line="$(echo ${cur_include} | sed "s#./include/##")" 
        cp -a ./include/${include_line} %{buildroot}%{_datadir}/%{name}/include/
      done
    fi
    
    
    # Locale section
    if [ -d ./locale ] ; then
      mkdir -p %{buildroot}%{_datadir}/%{name}/locale/plugins/${cur_plugin}/locale/
      
      # Directories
      for cur_locale in $(find ./locale -mindepth 1 -maxdepth 1 -type d) ; do
        locale_line="$(echo ${cur_locale} | sed "s#./locale/##")" 
        cp -a ./locale/${locale_line} %{buildroot}%{_datadir}/%{name}/locale/plugins/${cur_plugin}/locale/
      done
      
      # Files
      for cur_locale in $(find ./locale -mindepth 1 -maxdepth 1 -type f) ; do
        locale_line="$(echo ${cur_locale} | sed "s#./locale/##")" 
        cp -a ./locale/${locale_line} %{buildroot}%{_datadir}/%{name}/locale/plugins/${cur_plugin}/locale/
      done
    fi

    
    # Personal section
    if [ -d ./personal ] ; then
      mkdir -p %{buildroot}%{_datadir}/%{name}/plugins/personal/
    
      # Directories
      for cur_personal in $(find ./personal -mindepth 1 -maxdepth 1 -type d) ; do
        personal_line="$(echo ${cur_personal} | sed "s#./personal/##")" 
        cp -a ./personal/${personal_line} %{buildroot}%{_datadir}/%{name}/plugins/personal/
      done
    
      # Files
      for cur_personal in $(find ./personal -mindepth 1 -maxdepth 1 -type f) ; do
        personal_line="$(echo ${cur_personal} | sed "s#./personal/##")" 
        cp -a ./personal/${personal_line} %{buildroot}%{_datadir}/%{name}/plugins/personal/
      done
    fi
    
    # Contrib section for samba and supann
    if [ "${cur_plugin}" = "samba" ] ; then
      mkdir -p %{buildroot}%{_datadir}/doc/%{name}-plugin-samba/
      cp -a ./contrib/fix_munged %{buildroot}%{_datadir}/doc/%{name}-plugin-samba/
      
    elif [ "${cur_plugin}" = "supann" ] ; then
      mkdir -p %{buildroot}%{_sysconfdir}/%{name}/
      cp -a ./contrib/supann/* %{buildroot}%{_sysconfdir}/%{name}/
    fi 
    
    
    # Openldap section
    if [ -d ./contrib/openldap ] ; then
      mkdir -p %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/
      mkdir -p %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/
      cp ../../%{name}-%{version}/{AUTHORS,Changelog,COPYING} %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/   
 
      # Directories
      for cur_openldap in $(find ./contrib/openldap -mindepth 1 -maxdepth 1 -type d) ; do
        openldap_line="$(echo ${cur_openldap} | sed "s#./contrib/openldap/##")" 
        cp -a ./contrib/openldap/${openldap_line} %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/
      done
    
      # Files
      for cur_openldap in $(find ./contrib/openldap -mindepth 1 -maxdepth 1 -type f ! -name 'example.ldif' ) ; do
        openldap_line="$(echo ${cur_openldap} | sed "s#./contrib/openldap/##")" 
        cp -a ./contrib/openldap/${openldap_line} %{buildroot}%{_sysconfdir}/openldap/schema/fusiondirectory/
      done
    fi
    
    
    # SQL section
    if [ -d ./contrib/sql ] ; then
      mkdir -p %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/
      cp ../../%{name}-%{version}/{AUTHORS,Changelog,COPYING} %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/   
 
      # Directories
      for cur_sql in $(find ./contrib/sql -mindepth 1 -maxdepth 1 -type d) ; do
        sql_line="$(echo ${cur_sql} | sed "s#./contrib/sql/##")" 
        cp -a ./contrib/sql/${sql_line} %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/
      done
    
      # Files
      for cur_sql in $(find ./contrib/sql -mindepth 1 -maxdepth 1 -type f ! -name 'example.ldif' ) ; do
        sql_line="$(echo ${cur_sql} | sed "s#./contrib/sql/##")" 
        cp -a ./contrib/sql/${sql_line} %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}-schema/
      done   
    fi
  fi
  

	# Docs
	mkdir -p %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}/
	cp ../../%{name}-%{version}/{AUTHORS,Changelog,COPYING} %{buildroot}%{_datadir}/doc/%{name}-plugin-${cur_plugin}/ 
 
	# Exiting plugin directory
	cd ..
done


%clean
rm -Rf %{buildroot}


# This is the post_core.spec file
%post
%{_sbindir}/%{name}-setup --yes --check-directories --update-locales --update-cache

%post plugin-database-connector
%{_sbindir}/%{name}-setup --yes --check-directories --update-locales --update-cache


# Generated by script generate_post_plugins.sh
# This is the post_plugins.spec file
%post plugin-addressbook
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-alias
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-apache2
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-argonaut
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-asterisk
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-autofs
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-board
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-cyrus
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-debconf
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-desktop-management
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-developers
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-dhcp
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-dns
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-dovecot
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-dsa
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-fai
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-fax
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-freeradius
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-fusioninventory
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-game
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-gpg
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-ipmi
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-kolab
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-ldapdump
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-ldapmanager
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-mail
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-nagios
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-netgroups
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-openstack-compute
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-opsi
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-puppet
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-pureftpd
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-quota
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-repository
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-rolemanagement
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-rsyslog
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-samba
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-sogo
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-squid
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-ssh
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-sudo
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-supann
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-sympa
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-systems
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-uw-imap
%{_sbindir}/%{name}-setup --update-cache --update-locales


%post plugin-weblink
%{_sbindir}/%{name}-setup --update-cache --update-locales



# Generated by script generate_postun_plugins.sh
# This is the postun_plugins.spec file
%postun plugin-addressbook
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-alias
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-apache2
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-argonaut
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-asterisk
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-autofs
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-board
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-cyrus
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-debconf
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-desktop-management
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-developers
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-dhcp
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-dns
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-dovecot
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-dsa
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-fai
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-fax
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-freeradius
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-fusioninventory
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-game
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-gpg
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-ipmi
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-kolab
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-ldapdump
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-ldapmanager
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-mail
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-nagios
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-netgroups
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-openstack-compute
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-opsi
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-puppet
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-pureftpd
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-quota
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-repository
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-rolemanagement
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-rsyslog
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-samba
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-sogo
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-squid
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-ssh
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-sudo
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-supann
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-sympa
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-systems
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-uw-imap
%{_sbindir}/%{name}-setup --update-cache --update-locales


%postun plugin-weblink
%{_sbindir}/%{name}-setup --update-cache --update-locales



# This is the file_core.spec file

%files
%defattr(-,root,root,-)

# Core files
%doc %attr(-,root,root) %{_datadir}/doc/%{name}/AUTHORS 
%doc %attr(-,root,root) %{_datadir}/doc/%{name}/Changelog 
%doc %attr(-,root,root) %{_datadir}/doc/%{name}/COPYING
%attr(755,root,root) %{_sbindir}/%{name}-setup
%attr(0644,root,root) %{_mandir}/man1/*.1*
%attr(0644,root,root) %{_mandir}/man5/*.5*
%attr(-,root,root)%{_datadir}/%{name}/locale/
%attr(0770, root, apache) %{_localstatedir}/spool/%{name}
%dir %attr(0770, root, apache) %{_localstatedir}/cache/%{name}
%attr(0770, root, apache) %{_localstatedir}/cache/%{name}/tmp
%attr(- root, apache) %{_localstatedir}/cache/%{name}/template/
%attr(0770, root, apache) %{_localstatedir}/cache/%{name}/locale
%config(noreplace) %attr(0644,root,root) %{_sysconfdir}/httpd/conf.d/%{name}-apache.conf
%attr(-, root,root) %{_datadir}/doc/%{name}/slapd.conf-example

# Core files
%attr(-,root,root)%{_datadir}/%{name}/html/*.php
%attr(-,root,root)%{_datadir}/%{name}/html/*.inc
%attr(-,root,root)%{_datadir}/%{name}/html/*.ico
%attr(-,root,root)%{_datadir}/%{name}/html/*.txt
%attr(-, root,root) %{_datadir}/%{name}/html/images
%attr(-, root,root) %{_datadir}/%{name}/html/plugins
%attr(-, root,root) %{_datadir}/%{name}/html/themes
%attr(-, root,root) %{_datadir}/%{name}/html/include
%attr(-, root,root) %{_datadir}/%{name}/html/include/datepicker.js
%attr(-, root,root) %{_datadir}/%{name}/html/include/fusiondirectory.js
%attr(-, root,root) %{_datadir}/%{name}/html/include/pulldown.js
%attr(-, root,root) %{_datadir}/%{name}/html/include/pwdStrength.js
%attr(-, root,root) %{_datadir}/%{name}/html/include/overlib.js 
%attr(-, root,root) %{_datadir}/%{name}/ihtml
%attr(-, root,root) %{_datadir}/%{name}/setup

# Include Files
%attr(-,root,root)%{_datadir}/%{name}/include/accept-to-gettext.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_CopyPasteHandler.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_SnapShotDialog.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_SnapshotHandler.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_acl.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_baseSelector.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_certificate.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_config.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_departmentSortIterator.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_divSelectBox.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_divlist.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_filter.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_filterLDAP.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_ldap.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_ldapMultiplexer.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_listing.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_listingSortIterator.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_log.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_management.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_msgPool.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_msg_dialog.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_objects.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_plugin.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_pluglist.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_session.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_smbHash.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_sortableListing.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_tabs.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_tests.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_timezone.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_userinfo.inc
%attr(-,root,root)%{_datadir}/%{name}/include/class_xml.inc
%attr(-,root,root)%{_datadir}/%{name}/include/exporter/class_PDF.php
%attr(-,root,root)%{_datadir}/%{name}/include/exporter/class_cvsExporter.inc
%attr(-,root,root)%{_datadir}/%{name}/include/exporter/class_pdfExporter.inc
%attr(-,root,root)%{_datadir}/%{name}/include/functions.inc
%attr(-,root,root)%{_datadir}/%{name}/include/functions_debug.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-clear.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-crypt.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-md5.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-sasl.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-sha.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-smd5.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods-ssha.inc
%attr(-,root,root)%{_datadir}/%{name}/include/password-methods/class_password-methods.inc
%attr(-,root,root)%{_datadir}/%{name}/include/php_setup.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_attribute.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_dialogAttributes.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_helpersAttribute.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_multiPlugin.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_simpleManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_simplePlugin.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_simpleService.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/class_simpleTabs.inc
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/simple-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/include/simpleplugin/simple-list.xml
%attr(-,root,root)%{_datadir}/%{name}/include/variables.inc
%attr(-,root,root)%{_datadir}/%{name}/include/variables_common.inc

# Smarty Files
%attr(-, root,root) %{_datadir}/php/Smarty3/plugins/function.msgPool.php
%attr(-, root,root) %{_datadir}/php/Smarty3/plugins/function.filePath.php
%attr(-, root,root) %{_datadir}/php/Smarty3/plugins/block.render.php

# Base plugins files
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/acl-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/acl-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/acl-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/acl_role.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/class_aclManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/class_aclRole.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/class_filterACL.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/paste_role.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/remove.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/tabs_acl.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/acl/tabs_acl_role.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_countryGeneric.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_dcObject.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_department.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_departmentManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_domain.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_localityGeneric.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/class_organizationGeneric.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/country.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dcObject.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dep-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dep-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dep_iframe.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dep-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/dep_move_confirm.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/domain.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/locality.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/organization.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/remove.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/departments/tabs_department.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/class_filterGroupLDAP.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/class_group.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/class_groupManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/group-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/group-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/group-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/group-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/paste_generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/remove.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/class_singleUserSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/singleUserSelect/singleUser-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/tabs_group.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/trust_machines.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/class_userGroupSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userGroupSelect/selectUserGroup-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userSelect/class_userSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/groups/userSelect/user-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/class_ogroup.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/class_ogroupManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/class_filterLDAPDepartmentBlacklist.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/class_objectSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/objectSelect/selectObject-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/ogroup-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/ogroup_objects.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/paste_generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/remove.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/tabs_ogroups.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/ogroups/trust_machines.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/class_userManagement.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/password.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/remove.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/tabs_user.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/template.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/templatize.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/user-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/user-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/admin/users/user-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/generic/references/class_reference.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/generic/references/contents.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/generic/welcome/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/generic/welcome/welcome.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/changed.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/class_user.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/generic_certs.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/generic_picture.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/nochange.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/password.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/generic/paste_generic.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/password/changed.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/password/class_password.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/password/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/password/nochange.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/password/password.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/class_posixAccount.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/class_filterLDAPBlacklist.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/class_groupSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/groupSelect/group-list.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/trustSelect/class_trustSelect.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-filter.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-filter.xml
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-list.tpl
%attr(-,root,root)%{_datadir}/%{name}/plugins/personal/posix/trustSelect/trust-list.xml

# Core plugins config section
%attr(-,root,root)%{_datadir}/%{name}/plugins/config/class_configInLdap.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/config/class_mainPluginsConfig.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/config/class_pluginsConfigInLdap.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/config/main.inc
%attr(-,root,root)%{_datadir}/%{name}/plugins/config/tabs_configInLdap.inc

# Password Recovery Feature
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/password/class_recoveryConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/password/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/password/recoveryConfig.tpl


%files schema
%defattr(-,root,root,-)
%attr(755,root,root) %{_sbindir}/%{name}-insert-schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/update-from-1.0.6-to-1.0.7/update-core-fd-conf.ldif
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/core-fd-conf.schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/core-fd.schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/ldapns.schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/recovery-fd.schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/rfc2307bis.schema
%attr(0644,root,root) %config(noreplace) %{_sysconfdir}/openldap/schema/%{name}/samba.schema
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-schema/COPYING


%files plugin-database-connector
%defattr(-,root,root,-)
%attr(0644,root,root) %{_datadir}/%{name}/include/class_databaseManagement.inc
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-plugin-database-connector/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-plugin-database-connector/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/%{name}-plugin-database-connector/COPYING

%files plugin-addressbook
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/address_edit.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/contents.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/address_info.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/dial.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/class_addressbook.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/addressbook/remove.tpl
# HTML section
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/addressbook
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/addressbook/images
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/addressbook/getvcard.php
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/addressbook/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-addressbook/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-addressbook/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-addressbook/COPYING


%files plugin-alias
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/class_aliasManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/alias-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/class_mailAliasDistribution.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/alias-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/class_mailAliasRedirection.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/alias-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/alias/alias-list.tpl
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/alias/class_aliasConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/alias/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/alias/images/iconMiniMailDistribution.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/alias/images/iconMiniSympa.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/alias/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/alias/images/iconMiniMailredirection.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/alias/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias/COPYING


%files plugin-apache2
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_serviceApacheVhostEdit.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/serviceApacheVhostEdit-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/serviceApacheVhostEdit-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_serviceApacheVhostManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/serviceApacheVhostEdit-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/serviceApacheVhostEdit-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/serviceApacheVhostEditFooter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/tabs_serviceApacheVhostEdit.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/apache2/class_serviceApacheVhost.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/apache2/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/apache2/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/apache2/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2/COPYING


%files plugin-argonaut
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/deploy-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/argonaut_log_view.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/class_argonautQueue.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/argonaut_import_file.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/class_filterArgonautEvents.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/timestamp_select.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/class_EventAddSystemDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/eventTargetSystems-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/eventTargetSystems-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/class_filterSystemByIp.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/DaemonEvent.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/target_list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/class_DaemonEvent.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/events/eventTargetSystems-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/class_argonautImportFile.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/deploy-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/deploy-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/argonaut/class_argonautLogView.inc
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautDNSConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautFuseConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautMirrorConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautFuseOPSIConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautServer.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautFuseLTSPConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/argonaut/class_argonautFuseFAIConfig.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/argonaut/class_argonautClient.inc
# HTML section
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/argonaut
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/argonaut/images
# Include section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/include/jsonRPCClient.php
%attr (-,root,root)	%{_datadir}/%{name}/include/class_supportDaemon.inc
%attr (-,root,root)	%{_datadir}/%{name}/include/simpleplugin/class_BootKernelAttribute.inc
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/argonaut/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut/COPYING


%files plugin-asterisk
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/fonreports/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/fonreports/contents.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/fonreports/class_fonreport.inc
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/asterisk/class_serviceAsterisk.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/asterisk/phone.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/asterisk/class_phoneGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/asterisk/phonesettings.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/asterisk/tabs_phone.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/parameter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/macro-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/class_gofonMacroManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/class_gofonMacroParameters.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/tabs_macros.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/macro-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/macro-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/macro/class_gofonMacro.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/class_phoneConferenceManagment.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/class_phoneConferenceGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/conf-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/conf-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/conf-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/conference/tabs_conference.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/asterisk/phonequeue.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/asterisk/class_phonequeue.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/asterisk/class_asteriskPluginConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/options.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconMiniMacros.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconMacros.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconReport.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/hardware.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconConference.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/iconMiniConference.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/asterisk/images/sound.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/asterisk/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/phoneaccount/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/phoneaccount/class_phoneAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/phoneaccount/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/phoneaccount/generic.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk/COPYING


%files plugin-autofs
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/autofs-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/tabs_nisObject.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/autofs-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/class_nisMap.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/class_nisObject.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/autofs-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/class_autofsManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/autofs/tabs_nisMap.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/autofs/class_autofsConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/iconMiniNisMap.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/iconMiniNisObject.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/folder-remote.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/autofs/images/folder.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/autofs/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs/COPYING


%files plugin-board
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/users_accounts.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/contents.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/systems_pcids.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/tabs_board.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/class_boardSystems.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/class_board.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/network_dhcp.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/main_stats.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/class_boardUserAccounts.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/class_boardNetwork.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/users_stats.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/board/systems_stats.tpl
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/board/class_boardConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/board/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/board/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/board/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board/COPYING


%files plugin-cyrus
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/cyrus/class_serviceCyrus.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/cyrus/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/cyrus/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/cyrus/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mail-methods/class_mail-methods-cyrus.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mail-methods/class_mail-methods-sendmail-cyrus.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mail-methods/sieve_script.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus/COPYING


%files plugin-debconf
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/debconf/class_debconfStartup.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/debconfProfile-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/tabs_debconfProfiles.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/class_debconfProfileManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/debconfProfile-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/debconfProfile-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/debconfProfile-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/debconfProfile/class_debconfProfileGeneric.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/debconf/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/debconf/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/debconf/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf/COPYING


%files plugin-desktop-management
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/parameters.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/class_applicationGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/application-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/application-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/class_applicationManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/tabs_application.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/class_applicationParameters.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/applications/application-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/groups/apps/class_groupApplication.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/groups/apps/app_list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/groups/apps/edit_entry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/class_mimetypeManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/class_mimetypeGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/mimetype-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/mimetypes/tabs_mimetypes.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/desktop-management/class_desktopPluginConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/iconApplication.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/select_mimetype.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/mime_embedding.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/default_icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/iconMiniApplications.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/list_new_mime.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/select_application.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/list_mime.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/mime_leftclick.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/iconMiniMimetypes.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/desktop-management/images/iconMimetypes.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/desktop-management/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management/COPYING


%files plugin-developers
%defattr(0644,root,root)
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/CODING
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/Doxyfile
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/FDStandard
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/filter.xsd 
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/list.xsd
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-developers/simple-plugin
%attr (-,root,root)	%{_datadir}/%{name}/plugins/debug-help
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/debug-help
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/debug-help/images
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-developers/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-developers/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-developers/COPYING


%files plugin-dhcp
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpPlugin.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpOption.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcpNewSection.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_network.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_dnszone.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_tsigkey.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpGroup.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSubnet.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpNewSectionDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSharedNetwork.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpSubClass.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpService.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_sharedNetwork.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_host.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_pool.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpHost.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_advanced.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_group.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpPool.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpTSigKey.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpClass.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpAdvanced.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_subnet.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_serviceDHCP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpDnsZone.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/dhcp_service.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/remove_dhcp.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/serviceDHCP.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dhcp/class_dhcpNetwork.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dhcp/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dhcp/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dhcp/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp/COPYING


%files plugin-dns
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/serviceDNSeditZoneEntries.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/serviceDNS.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/serviceDNSeditZone.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_DNS.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_serviceDNSeditZone.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_serviceDNSeditZoneEntries.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dns/class_serviceDNS.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/dns/class_dnsConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dns/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dns/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dns/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns/COPYING


%files plugin-dovecot
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/dovecot/class_serviceDovecot.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dovecot/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dovecot/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dovecot/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mail-methods/class_mail-methods-dovecot.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot/COPYING


%files plugin-dsa
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/dsa/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/dsa/class_dsaManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/dsa/class_simpleSecurityObject.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/dsa/class_dsaConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dsa/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/dsa/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/dsa/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa/COPYING


%files plugin-fai
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/repository/fai_repository.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/repository/class_serviceRepository.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_faiStartup.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiVariableEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiProfile.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplateEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiHook.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/branch_selector.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiPackageConfiguration.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiPartitionTable.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiGroupHandle.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/fai-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplateEdit.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiDiskEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiPartitionTable.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiPartitionTableEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiTemplateEdit.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiScriptEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/class_filterFAIClass.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/class_classSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/classSelect/selectClass-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_askClassName.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/fai-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiPackageConfiguration.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiScript.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_debconfTemplate.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/fai-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiProfileEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiHookEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiTemplate.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiTemplateEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiProfile.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiPartition.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_filterFAI.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/fai-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_FAI.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiPackage.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiPartitionTableEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiNewBranch.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiVariable.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiPartition.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiVariableEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiPackage.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiHookEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiHook.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiDiskEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiProfileEntry.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/remove_branch.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiVariable.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiScriptEntry.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/class_filterFAIPackages.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/class_filterFAIcustoms.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/class_packageSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/packageSelect/selectPackage-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiGroupHandle.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/askClassName.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/faiTemplate.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/fai/class_faiScript.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/fai/class_faiConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_small.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/branch.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_template.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/freeze_grey.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/freeze.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_partitionTable.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/branch_small.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_variable.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_hook.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/branch_small_grey.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_variable.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_template.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_script.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_packages.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_script.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_hook.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_profile.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/iconMiniRepository.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/removal_mark.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/package_configure.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_partitionTable.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/raid.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_packages.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fai/images/fai_new_profile.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fai/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai/COPYING


%files plugin-fax
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/faxreports/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/faxreports/contents.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/faxreports/class_faxreport.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/faxreports/detail.tpl
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/fax/class_serviceFax.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/blocklist-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/blocklist-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/tabs_blocklist.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/blocklist-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/class_blocklistGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/blocklists/class_blocklistManagement.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/fax/class_faxConfig.inc
# HTML section
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fax
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fax/images
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fax/getfax.php
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fax/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/class_gofaxAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/locals.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/faxNumberSelect/faxNumberSelect-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/faxNumberSelect/faxNumberSelect-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/faxNumberSelect/faxNumberSelect-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/faxNumberSelect/faxNumberSelect-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/faxNumberSelect/class_faxNumberSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/lists.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/faxaccount/generic.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax/COPYING


%files plugin-freeradius
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/freeradius/class_freeradiusGroup.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/freeradius/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/freeradius/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/freeradius/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/freeradius/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/freeradius/class_freeradiusAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius/COPYING


%files plugin-fusioninventory
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/fusioninventory/class_fiInventory.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/fusioninventory/class_fiInventoryAgent.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/fusioninventory/inventory.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/inventory/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/inventory/class_inventoryManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/inventory/inventory-list.xml
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/fusioninventory/class_fiConfig.inc
# HTML section
%attr (-,root,root)	%{_datadir}/%{name}/html/collect.php
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fusioninventory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fusioninventory/images
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/fusioninventory/inventory.css
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/fusioninventory/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory/COPYING


%files plugin-game
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/game/game.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/game/class_Game.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/game/class_Mission.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/game/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/game/images/win.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/game/images/game_logo.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/game/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/game/images/mission_complete.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/game/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-game/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-game/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-game/COPYING


%files plugin-gpg
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/gpg/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/gpg/class_pgpServerInfo.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/gpg/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/gpg/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/gpg/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/class_gpgAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/pgpKeySelect/pgpKeySelect-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/pgpKeySelect/class_pgpKeySelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/pgpKeySelect/pgpKeySelect-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/pgpKeySelect/pgpKeySelect-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/gpg/pgpKeySelect/pgpKeySelect-filter.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg/COPYING


%files plugin-ipmi
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ipmi/class_ipmiCredentials.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ipmi/class_ipmiGeneric.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/ipmi/class_ipmiConfig.inc
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ipmi/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi/COPYING


%files plugin-kolab
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/kolab/class_serviceKolab.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/kolab/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/kolab/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/kolab/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/kolab/class_mail-methods-kolab22.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/kolab/class_mail-methods-kolab.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/kolab/class_kolabAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/kolab/main.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab/COPYING


%files plugin-ldapdump
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapdump/class_ldapDump.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapdump/ldapdump.tpl
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapdump/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapdump/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapdump/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapdump/COPYING


%files plugin-ldapmanager
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/class_export.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/class_csvimport.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/class_import.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/contentexport.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/contentimport.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/tabs_ldif.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/ldapmanager/contentcsv.tpl
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/ldapmanager/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/ldapmanager/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ldapmanager/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapmanager/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapmanager/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ldapmanager/COPYING


%files plugin-mail
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/imap/class_serviceIMAP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/virus/class_serviceAntiVirus.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/spam/class_serviceSpamAssassin.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/postfix/class_servicePostfix.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/groups/mail/class_groupMail.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/mail/class_mailogroup.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/mail/mail.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/mail/paste_mail.tpl
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/mail/class_mailPluginConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_move_object_down.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_add_new_top.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_add_new_bottom.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_del_object.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/alternatemail.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/envelope.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMiniImap.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/shared_folder.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_move_object_up.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/sieve_add_test.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMiniSharedFolder.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMiniSpamassassin.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMiniSmtp.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/mail/images/iconMiniAntivirus.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/mail/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Block_Start.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_test_container.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_reject.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_vacation.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_discard.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_require.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_header.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/add_element.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/block_indent_start.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_container.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_allof.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_elsif.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_comment.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_envelope.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/import_script.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_if.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_fileinto.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/remove_script.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_else.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/select_test_type.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_block_start.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_size.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/block_indent_stop.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/create_script.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_boolean.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_stop.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/management.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_block_end.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_address.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_anyof.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_redirect.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_exists.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/edit_frame_base.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/object_container_clear.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/templates/element_keep.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieve.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Comment.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Scanner.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Tree.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Stop.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Else_Elsif.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Discard.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Redirect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_My_Parser.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Keep.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Vacation.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_If.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_tree.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Reject.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_semantics.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/libsieve.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_parser.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Block_End.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_scanner.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Fileinto.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/sieve/class_sieveElement_Require.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/class_mailAddressSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/mailAddressSelect/selectMailAddress-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/class_mail-methods.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/class_mailAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail/COPYING


%files plugin-nagios
%defattr(0644,root,root)
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/nagios/class_nagiosConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/nagios/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/nagios/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/nagios/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/nagios/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/nagios/class_nagiosAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/nagios/nagios.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios/COPYING


%files plugin-netgroups
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/netgroups/class_netgroupSystem.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/class_netgroupManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/class_filterNetGroupLDAP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/class_memberNisnetgroupSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/memberNisnetgroup-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/class_filterMemberNisnetgroupLDAP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/memberNisnetgroup-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/memberNisnetgroup-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/memberNisnetgroupSelect/memberNisnetgroup-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/netgroups/class_netgroup.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/netgroups/class_netgroupConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/netgroups/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/netgroups/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/netgroups/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/netgroups/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/netgroups/class_netgroupMembership.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups/COPYING


%files plugin-openstack-compute
%defattr(0644,root,root)
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/openstack-compute/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/openstack-compute/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/openstack-compute/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/openstack-compute/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/openstack-compute/class_novaAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute/COPYING


%files plugin-opsi
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/opsi/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/opsi/opsiimport.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/opsi/class_opsiImport.inc
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/opsi/class_serviceOPSI.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/opsi/class_opsiClient.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/class_opsiProfileManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/class_opsiProfile.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/class_opsiProductProperties.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/class_opsiSoftwareList.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/opsi/class_opsiOnDemandList.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/opsi/class_opsiConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/iconSoftwareList.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/iconMiniSoftwareOnDemand.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/iconMiniSoftwareList.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/opsi/images/iconSoftwareOnDemand.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/opsi/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi/COPYING


%files plugin-puppet
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/puppet/class_servicePuppet.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/puppet/class_puppetNode.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/puppet/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/puppet/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/puppet/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet/COPYING


%files plugin-pureftpd
%defattr(0644,root,root)
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/pureftpd/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/pureftpd/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/pureftpd/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/pureftpd/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/pureftpd/class_pureftpdAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd/COPYING


%files plugin-quota
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/quota/service_quota_parameters.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/quota/class_serviceQuota.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/quota/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/quota/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/quota/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/quota/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/quota/quota_section.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/quota/class_quotaAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota/COPYING


%files plugin-repository
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/repository/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/repository/class_repositoryDistribution.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/repository/class_repositoryManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/repository/class_repositorySection.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/repository/class_buildRepository.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/repository/class_repositoryConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/repository/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/repository/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/repository/images/iconSection.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/repository/images/iconDistribution.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/repository/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository/COPYING


%files plugin-rolemanagement
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/class_roleGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/class_roleManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/role-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/role-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/role-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/roleGeneric.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/roleManagement/tabs_roles.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rolemanagement/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rolemanagement/images/occupant.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rolemanagement/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rolemanagement/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rolemanagement/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rolemanagement/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rolemanagement/COPYING


%files plugin-rsyslog
%defattr(0644,root,root)
# Addons section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/rsyslog/rSyslog.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/rsyslog/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/rsyslog/rsyslogTabs.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/addons/rsyslog/class_rsyslog.inc
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/rsyslog/class_serviceSyslog.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rsyslog/images/server.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rsyslog/images/clock.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rsyslog/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rsyslog/images/workstation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/rsyslog/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/rsyslog/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rsyslog/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rsyslog/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-rsyslog/COPYING


%files plugin-samba
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/samba/class_winstationGeneric.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/samba/class_sambaPluginConfig.inc
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-plugin-samba/fix_munged
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/samba/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/samba/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/samba/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/samba/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/samba/class_sambaMungedDial.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/samba/sambaLogonHours.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/samba/class_sambaAccount.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/samba/class_sambaLogonHours.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba/COPYING


%files plugin-sogo
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sogo/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sogo/class_sogoManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sogo/class_sogoResource.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/sogo/class_sogoConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sogo/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sogo/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sogo/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo/COPYING


%files plugin-squid
%defattr(0644,root,root)
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/squid/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/squid/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/squid/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/squid/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/squid/proxyAccount.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/squid/class_proxyAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid/COPYING


%files plugin-ssh
%defattr(0644,root,root)
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/ssh/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/ssh/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/ssh/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/ssh/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/ssh/class_sshAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh/COPYING


%files plugin-sudo
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/usedoptions_section.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/class_sudoGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/sudo-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/sudo-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/sudo-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/paste_generic.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/class_sudoOption.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/tabs_sudo.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/class_sudoManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sudo/sudo-list.tpl
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/sudo/class_sudoConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/negate.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/select_workstation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/iconMiniDefault.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sudo/images/iconMiniRole.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sudo/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo/COPYING


%files plugin-supann
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/class_supannStructuresManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/class_entite.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/entite.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/supannStructures-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/supannStructures-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/class_etablissement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/etablissement.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/supannStructures-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/supannStructures/supannStructures-filter.tpl
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/supann/class_supannConfig.inc
# Files contrib supann
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/corps
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/eturegimeinscription_SISE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/discipline_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/entite
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/etuelementpedagogique_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/diplome_SISE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/etablissement_SUPANN
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/role
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/etuetape_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/activite_CNU
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/diplome_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/activite_REFERENS
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/affiliation
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/typediplome_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/eturegimeinscription_EXAMPLE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/typediplome_SISE
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/%{name}/discipline_SISE
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/iconMiniEntite.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/profil.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/user-student.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/affiliation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/user-employee.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/user-enrolee.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/supann/images/iconMiniEtablissement.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/supann/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/supann/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/supann/student_subscription.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/supann/supann.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/supann/class_supannAccount.inc
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann/COPYING


%files plugin-sympa
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/sympa/class_serviceSympa.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/sympa/class_sympaAlias.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sympa/images/iconMini.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/sympa/images/icon.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/sympa/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa/COPYING


%files plugin-systems
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/selectUserToPrinterDialog.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/serverService-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/printer.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_workstation.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_componentGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/main.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_systemManagement.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_systemImport.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/SelectDeviceType.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_terminalStartup.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_serverGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_terminal.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/serverService-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/system-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_serverService.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/terminal/class_serviceTerminal.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/ServiceAddDialog.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/shares/service_share.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/shares/class_serviceShare.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/ntp/class_serviceNTP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/class_ServiceAddDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/ldap/class_serviceLDAP.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/class_goService.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/cups/serviceCUPS.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/services/cups/class_serviceCUPS.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/gencd.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_printers.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/serverService-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/network.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_mobilePhoneGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/gencd_frame.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_terminalGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/system-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_printGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_filterServerService.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/serverService-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_component.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_mobile.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_SelectDeviceType.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/remove.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/systemSelect/selectSystem-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/systemSelect/selectSystem-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/systemSelect/selectSystem-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/systemSelect/selectSystem-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/systemSelect/class_systemSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_workstationGeneric.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/phoneSelect/class_phoneSelect.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/phoneSelect/phoneSelect-filter.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/phoneSelect/phoneSelect-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/phoneSelect/phoneSelect-list.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/phoneSelect/phoneSelect-list.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/remove_ppd.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/class_printerPPDSelectionDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/printerPPDDialog.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/class_printerPPDDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/class_ppdManager.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/ppd/printerPPDSelectionDialog.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/tabs_server.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_networkSettings.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/network_section.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_selectUserToPrinterDialog.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/class_filterSYSTEMS.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/system-filter.xml
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/password.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/goto/termgroup.tpl
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/ogroups/goto/class_termgroup.inc
# Config section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/config/systems/class_systemsPluginConfig.inc
# HTML section
# Files in the directory
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/server.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/clock.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/server_error.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_server.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/network.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_default.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_imap.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/branch.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_newsystem.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/server_busy.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/prio_decrease.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/drives.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/prio_increase.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_component.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/freeze.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/terminal_locked.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/localboot.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/iconMiniHotPlugDevices.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_restarting.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_new_terminal.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/reinstall.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/scanner.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/update.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_mobilephone.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_apache.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/cdrom.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_workstation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/edit_share.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/sysinfo.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_start_all.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/keyboard.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/workstation_locked.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/rescan.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_ldap.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/workstation_error.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_stop.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/list_reset_password.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/terminal_error.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_start.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/list_new_app.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/server_locked.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/display.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/logon_script.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/hotplug.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_stop_all.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/hardware.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/view_logs.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/iconHotplugDevices.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/icon.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_winstation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/mouse.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_new_server.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_printer.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/kiosk.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/workstation_busy.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_print.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/fai_settings.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_pause.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/notify.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/memcheck.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_new_workstation.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_file.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/status_restart_all.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_terminal.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_device.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/list_new_device.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_terminal.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/service_ntp.png
%attr (-,root,root)	%{_datadir}/%{name}/html/plugins/systems/images/select_phone.png
# Files
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/systems/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems/COPYING


%files plugin-uw-imap
%defattr(0644,root,root)
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/uw-imap/locale/nl/fusiondirectory.po
# Personal section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/uw-imap/class_mail-methods-uwimap.inc
%attr (-,root,root)	%{_datadir}/%{name}/plugins/personal/mail/uw-imap/procmail_script.tpl
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-uw-imap/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-uw-imap/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-uw-imap/COPYING


%files plugin-weblink
%defattr(0644,root,root)
# Admin section
# Files
%attr (-,root,root)	%{_datadir}/%{name}/plugins/admin/systems/weblink/class_webLink.inc
# Locale section
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink
# Files
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/fa_IR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/id/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/ca/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/ru@petr1708/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/zh/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/nb/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/vi_VN/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/ug/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/es/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/cs_CZ/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/fr/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/pt_BR/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/ru/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/lv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/de/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/it/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/pl/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/es_VE/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/sv/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/pt/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/ar/fusiondirectory.po
%attr (-,root,root)	%{_datadir}/%{name}/locale/plugins/weblink/locale/nl/fusiondirectory.po
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink/COPYING


%files plugin-alias-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/alias-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/alias-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-alias-schema/COPYING


%files plugin-apache2-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/mod_vhost_ldap.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-apache2-schema/COPYING


%files plugin-argonaut-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/argonaut-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-argonaut-schema/COPYING


%files plugin-asterisk-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/asterisk-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/asterisk-fd.schema
# Files
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-plugin-asterisk-schema/asteriskcdrdb.sql
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-asterisk-schema/COPYING


%files plugin-autofs-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/autofs-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-autofs-schema/COPYING


%files plugin-board-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/board-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-board-schema/COPYING


%files plugin-cyrus-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/cyrus-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-cyrus-schema/COPYING


%files plugin-debconf-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/debconf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/debconf-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-debconf-schema/COPYING


%files plugin-desktop-management-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/desktop-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/application-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/mime-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-desktop-management-schema/COPYING


%files plugin-dhcp-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/dhcp-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dhcp-schema/COPYING


%files plugin-dns-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/dns-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/dnszone.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dns-schema/COPYING


%files plugin-dovecot-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/dovecot-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dovecot-schema/COPYING


%files plugin-dsa-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/dsa-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-dsa-schema/COPYING


%files plugin-fai-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fai.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fai-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fai-schema/COPYING


%files plugin-fax-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fax-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fax-fd-conf.schema
# Files
%attr (-,root,root)	%{_datadir}/doc/fusiondirectory-plugin-fax-schema/gofax.sql
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fax-schema/COPYING


%files plugin-freeradius-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/freeradius.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-freeradius-schema/COPYING


%files plugin-fusioninventory-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/inventory-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fusioninventory-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/fusioninventory-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-fusioninventory-schema/COPYING


%files plugin-gpg-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/pgp-recon.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/pgp-keyserver.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/pgp-remte-prefs.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/gpg-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-gpg-schema/COPYING


%files plugin-ipmi-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/ipmi-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/ipmi-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ipmi-schema/COPYING


%files plugin-kolab-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/rfc2739.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/kolab2.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-kolab-schema/COPYING


%files plugin-mail-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/mail-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/update-from-1.0.6-to-1.0.7/update-mail-fd.ldif
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/mail-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-mail-schema/COPYING


%files plugin-nagios-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/nagios-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/netways.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-nagios-schema/COPYING


%files plugin-netgroups-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/netgroups-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-netgroups-schema/COPYING


%files plugin-openstack-compute-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/nova_openldap.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-openstack-compute-schema/COPYING


%files plugin-opsi-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/opsi-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/opsi-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-opsi-schema/COPYING


%files plugin-puppet-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/puppet.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/puppet-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-puppet-schema/COPYING


%files plugin-pureftpd-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/pureftpd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-pureftpd-schema/COPYING


%files plugin-quota-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/quota.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/quota-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-quota-schema/COPYING


%files plugin-repository-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/repository-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/repository-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-repository-schema/COPYING


%files plugin-samba-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/samba-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-samba-schema/COPYING


%files plugin-sogo-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/sogo-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/calRessources.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/calEntry.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sogo-schema/COPYING


%files plugin-squid-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/proxy-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-squid-schema/COPYING


%files plugin-ssh-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/openssh-lpk.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-ssh-schema/COPYING


%files plugin-sudo-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/sudo-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/sudo.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sudo-schema/COPYING


%files plugin-supann-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/internet2.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/supann_2009.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/supann-fd-conf.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-supann-schema/COPYING


%files plugin-sympa-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/sympa-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-sympa-schema/COPYING


%files plugin-systems-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/systems-fd-conf.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/systems-fd.schema
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/update-from-1.0.6-to-1.0.7/update-service-fd.ldif
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/update-from-1.0.6-to-1.0.7/update-systems-fd-conf.ldif
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/service-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-systems-schema/COPYING


%files plugin-weblink-schema
%defattr(0644,root,root)
# Files
%config(noreplace) %attr (-,root,root)	%{_sysconfdir}/openldap/schema/fusiondirectory/weblink-fd.schema
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink-schema/AUTHORS
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink-schema/Changelog
%doc %attr(-,root,root) %{_datadir}/doc/fusiondirectory-plugin-weblink-schema/COPYING


# This is the files_exclude.spec file
# Use these for add and exclude files manual


########################

%changelog

* Tue Apr 1 2014 Jonathan SWAELENS <swaelens.jonathan@openmailbox.org> - 1.0.7.3-2.el6
- Add scriptaculous and prototype in the requires
- Add the patches for headers.tpl and password.tpl

* Mon Mar 31 2014 Jonathan SWAELENS <swaelens.jonathan@openmailbox.org> - 1.0.7.3-2.el6
- Adapt the scripts and patchs for the version 1.0.7.3

* Sun Jun 09 2013 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.6-2.el6
- Reorganize include directory files declaration in order to avoid multiple
  declaration in serveral RPMS (Closes #2504)
- Move the config/systems directory from sympa plugin to systems plugin (Closes #2423)
- Move the class_mailPluginConfig.inc file from core RPM to mail plugin (Closed #2485)
- Backport bugfix #2424 : Try to use PHP hash function if mhash is not available.
- Backport bugfix #2449 : Allow users with SAMBA attributes to be deleted properly.

* Sat May 12 2013 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.6-1.el6
- Upgrade to 1.0.6 Version
- Schema are now only provided in .schema format
- Plugins reorganisation and simplification
- Gofax plugin new name : fax
- Gofon plugin new name : asterisk
- Obsolete plugins removed : netatalk, opengroupware,openxchange,pptp, phpschedule-it, webdav, connectivity, scalix
- New plugins : alias, autofs, cyrus, debconf, DSA, freeradius, game, opsi, puppet

* Fri Nov 23 2012 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.4-1
- Upgrade to 1.0.4 Version
- Remove Obsoletes directives
- Remove devel package
- Update default apache configuration. Memory size set to 128M.
- Dependency list update
- New package : database-management
- Update scripts integration.

* Sat Jul 14 2012 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.3-2
- Move Lost Password Feature files from argonaut plugin to core RPM - Closes #1161

* Sat Jun 23 2012 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.3-1.el6
- Upgrade to 1.0.3 Version
- New plugins : argonaut, openstack-compute, quota, supann
- Merge goto plugin into system plugin
- Remove obsolete plugins : php-gw 
- Remove obsolete patches
- Add missing dependency on perl-ExtUtils-MakeMaker
- SELinux policy update
- Update memory_limite parameter in the Apache Configuration file
- Remove the spool purge cleaning step in %%pre and %%postun steps
- Add devel package

* Sun Oct 23 2011 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.2-1
- Upgrade to 1.0.2 Version
- [rpm] SELinux policy update
- [rpm] Mail Queue Plugin disabled
- [rpm] Patch for get_i18n and get_classs method on fusiondirectory-setup
- [rpm] Patch for removing debug messages
- [feature] Remove online doc
- [feature] Add netgroups plugin
- [feature] Removed old GOsa-si code
- [feature] Added jsonrpc client library
- [feature] Added new daemon class with json rpc methods
- [feature] All deployment are now done through the Argonaut json rpc server
- [feature] New system to get the packages and debconf without a local mirror
- [fix] Cvs import fixes to make it more flexible and usable
- [fix] Corrected css for Firefox 5 and beyond
- [feature] New setup command fusiondirectory-setup that help fixes common setup issues
- [feature] Added tools to easily convert and upload schema in an ldap-tree
- [feature] Completely test and rewrote the help to use php safe mode
- [feature] Put all the application data into /var/cache/fusiondirectory
- [fix] Fixed timezone issues
- [fix] Corrected FSF address
- [feature] Removed the opsi (pending rewrite)
- [feature] Removed log plugin, everything is done with the rsyslog plugin

* Sun Jul 03 2011 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.1-3
- Compliancy to Fedora Policy (fc15)
- Remove gosa-ldap Obsoletes block
* Sat Jun 18 2011 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.1-2
- Fixes #308: Remove the heimdal package
- Fixes #309: Remove the goAgent.pl from plugin-squid package 
* Mon May 09 2011 Olivier BONHOMME <obonhomme@nerim.net> - 1.0.1-1
- Update to 1.0.1 version
- Remov advanced options from setup
- Correct online help
- Correct wording on plugins
- Remove the need for magic_quotes_gpc
- Remove the fusiondirectory-desktop package
- Remove program version checking from svn
- Add the apache plugin
- Put final logo
- Full italian language
- Creation of the fusiondirectory SELinux package
- Fixes bugs #104 #118 #154 #163 #187 #188 #189 #191 #192 #193
- Fixes bugs #194 #197 #198 #199 #207 #208 #210 #217 #224 #230
- Fixes bugs #234 #251 #252
* Sat Apr 17 2011 Olivier BONHOMME <obonhomme@nerim.net> - 1.0-1
- First Plugin integration
- Update packager identity
* Fri Apr 15 2011 Benoit Mortier <benoit.mortier@opensides.be> 
- First build of FusionDirectory 1.0 as an RPM, should work on SuSE and RedHat
